libimobiledevice 1.1.5

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- d
- f
- h
- i
- l
- m
- n
- r
- s
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - r -

- restored_client_free() : restore.h
- restored_client_new() : restore.h
- restored_client_set_label() : restore.h
- restored_client_t : restore.h
- restored_error_t : restore.h
- restored_get_value() : restore.h
- restored_goodbye() : restore.h
- restored_query_type() : restore.h
- restored_query_value() : restore.h
- restored_reboot() : restore.h
- restored_receive() : restore.h
- restored_send() : restore.h
- restored_start_restore() : restore.h